package com.common.entity.RuleContent;


public class Complete_paramsType {
    private String name;
    private String value;
    private FiltersType filters;

    // Constructors
    public Complete_paramsType() {}

    // Getters and Setters
    public String getname() {
        return name;
    }

    public void setname(String name) {
        this.name = name;
    }

    public String getvalue() {
        return value;
    }

    public void setvalue(String value) {
        this.value = value;
    }

    public FiltersType getfilters() {
        return filters;
    }

    public void setfilters(FiltersType filters) {
        this.filters = filters;
    }

}